.tituloH1 {  font-family: "Trebuchet MS"; font-size: 18px; font-style: italic; font-weight: bold; color: #FF3333}

.subtituloH2 {  font-family: "Trebuchet MS"; font-size: 14px; font-style: italic; font-weight: bold; color: #333333}

.texto {  font-family: "Trebuchet MS"; font-size: 14px; color: #333333; text-align: justify}

.menulateral {  font-family: "Trebuchet MS"; font-size: 12px; font-weight: bold}

.piedepagina {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #333333}

.textosindex {  font-family: "Trebuchet MS"; font-size: 14px; color: #000000; text-align: justify}

.subtituloindexH2 {  font-family: "Trebuchet MS"; font-size: 16px; font-style: italic; font-weight: bold; color: #000033}

.paises {  font-family: "Trebuchet MS"; font-size: 9px; font-weight: bold; color: #333333}

.tituloH1INDEX {  font-family: "Trebuchet MS"; font-size: 18px; font-weight: bold; color: #FFFFFF}

a:link {  font-family: "Trebuchet MS"; font-size: 12px; font-style: italic; font-weight: bold; color: #000000; text-decoration: none}

a:visited {  font-family: "Trebuchet MS"; font-size: 12px; font-style: italic; font-weight: bold; color: #000066; text-decoration: none}

a:hover {  font-family: "Trebuchet MS"; font-size: 12px; font-style: italic; font-weight: bold; color: #FF3333; text-decoration: none}

.cajaImagen{
	border: 2px solid #f1f1f1;
    border-radius: 4px;
    padding: 7px;
	text-align:center;
	min-height: 205px;
}
.cajaImagenJusta{
	border: 2px solid #f1f1f1;
    border-radius: 4px;
	text-align:center;
	min-height: 205px;
}
.pad5{
	padding: 5px;
}
.padtop10{
	padding-top: 10px !important;
}
.textoDescripcion{
	font-family: "Trebuchet MS";
    font-size: 14px;
    color: #fa7300;
    margin-top: 10px;
    border-top: 1px solid #f3f3f3;
    padding-top: 15px;
}
.textoDescripcionAzul {
    font-family: "Trebuchet MS";
    font-size: 14px;
    color: #ffffff;
    margin-top: 10px;
    border-top: 1px solid #f38e082b;
    padding-top: 15px;
    background-color: #2a2a6b;
    height: 30px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    padding-bottom: 5px;
}
.texto2Lineas{
    padding-top: 8px;
    padding-bottom: 12px;
}